#login-config{display:none;}
#page-login #mod-header{background:url(/simg/sprites/env/aliprotect/dpl_repeat_x.png) 0 -643px repeat-x; border-bottom:1px solid #e6e6e6;}
.grid-c2-s5{ padding:33px 30px 50px 40px; background:url(/simg/sprites/env/aliprotect/login_bg.jpg) 0 -136px no-repeat; border-top:1px solid #f5f5f5;}
#notice-container{float:left;  width:390px; padding:17px 0 0 0; line-height:22px;}
#notice-container h2{color:#4694d3; font-size:27px; font-weight:normal; padding-bottom:15px;}
#notice-container p{padding-bottom:15px;}
#notice-container ul{list-style:disc; color:#949494;}
#notice-container ul li{padding-bottom:15px;}
#notice-container ul li span{color:#333;}
#page-login #mod-footer{margin-top:0;}
#login-container{float:right; border:1px solid #c1cee1; background:#fff; width:369px; box-shadow:0 1px 3px #ccc; -moz-box-shadow:0 1px 3px #ccc; -webkit-box-shadow:0 1px 3px #ccc;}
#login-type-container li{width:182px;}
#login-type-container li{float:left; font-size:14px; height:26px; line-height:26px; padding:1px 1px 0; text-align:center; border-bottom:1px solid #c1cee1; cursor:pointer;}
#login-type-container li.first-child{border-right:1px solid #c1cee1;}
#login-type-container li a{color:#333; float:left; background:url(/simg/sprites/env/aliprotect/dpl_repeat_x.png) 0 -609px repeat-x; display:block; width:100%;}
#login-type-container li a:hover{text-decoration:none;}

#login-form-container{padding:25px 0;}
#login-form-container td input.text{height:18px;}

#report-login-form-container{padding:0 20px;}
#login-form-container th{text-align:right; font-weight:normal; white-space:nowrap; word-break:keep-all;}
#login-container #login-form-container th{padding-bottom:24px; line-height:22px;}
#login-form-container th, #login-form-container td{vertical-align:top;}
#report-login-form td input.text{width:200px;}
#register-link{text-align:center; padding:20px 0 40px; border-top:1px dashed #ccc;}
#report-login-form{padding-bottom:20px;}
#report-login-table{margin:0 auto;}
#report-login-btn, #respond-login-btn{padding:0 25px; margin-right:10px;}

#respond-login-form-container{padding:0 20px;}
#china-site-respond{border-bottom:1px solid #ccc; padding-bottom:20px;}
#china-site-respond h4{background:url(/simg/sprites/env/aliprotect/login_bg.jpg) no-repeat; padding:40px 10px 0 0; float:left;}
#china-site-respond .dpl-btn{margin-top:36px;}
#respond-login-form{padding-top:20px}
#respond-login-form h4{padding:40px 0 20px; background:url(/simg/sprites/env/aliprotect/login_bg.jpg) -620px 0 no-repeat;}

/* 覆写xman.css */
#respond-login-form #div_id{margin-left:-25px;}
#respond-login-form .xman-box-content{padding:0;}
#respond-login-form #joinSignBox{width:330px;}
#respond-login-form .xman-box-content #signInTable td{width:204px;}
#respond-login-form .xman-box-content .check-code{border:1px solid #7f9db9; display:block; height:20px; width:200px; margin-bottom:5px;}
#respond-login-form .xman_box_inner .xman-input{border:1px solid #7f9db9;}
#report-email-input-error, #report-password-input-error{margin-bottom:10px; width:171px;}
#report-login-error{margin-top:5px;}
#xloginPassportId, #xloginPasswordId{height:20px;}
#xman_loading_iframe{left:10px;}

/* 不同登录类型 */
.mode-report #report-login-type,
.mode-respond #respond-login-type{border-bottom:none;}
.mode-report #report-login-type a,
.mode-respond #respond-login-type a{font-weight:bold; background:none;}

.mode-report #respond-login-form-container,
.mode-respond #report-login-form-container
{display:none;}

